﻿ @import url(https://js01.v15cdn.com/single-template/public.css);
.home-logo .swiper-wrapper{transition-timing-function:linear!important;margin:0 auto;align-items:center}
.home-logo .logoswiper-pagination{display:none;}
.home-product{padding-top:20px;}
.wmpage209-page2-contant{display:grid;gap:20px;grid-template-columns:repeat(6,1fr)}
.home-service .service-wrap{justify-content:center}
.wmpage209-page2-box{width:100%;display:flex;flex-direction:column;justify-content:flex-start;align-items:center;padding:25px;box-sizing:border-box;position:relative}
.wmpage209-page2-ic{width:100px;height:100px;border-radius:20px;overflow:hidden;position:relative;margin-bottom:30px;transform:translate3d(0,0,0);transition:all .5s ease;display:flex;justify-content:center;align-items:center;background:#fff;border-radius:10px}
.wmpage209-page2-ic em{font-size:34px;width:35px;line-height:1;color:var(--color)}
.wmpage209-page2-tit{color:#111;font-size:var(--fontsize20);font-weight:var(--fontbold7);margin:0 0 10px;line-height:1;text-align:center}
.wmpage209-page2-text p{color:#111;margin:0;line-height:26px;text-align:center}
@media (max-width:1024px){.wmpage209-page2-contant{grid-template-columns:repeat(3,1fr)}
}@media (max-width:768px){.wmpage209-page2-contant{grid-template-columns:repeat(2,1fr)}
}@media (max-width:500px){.wmpage209-page2-contant{grid-template-columns:repeat(1,1fr)}}
@media (min-width:768px){
.home-service .wmpage209-page2-tit{font-weight:900}}
.home-service .service-wrap{display: unset;}
.home-title{text-transform: uppercase;}
.home-video {padding-top:0;padding-bottom:0}
.home-application{margin-top:-15px;position:relative;z-index:1}
@media (max-width:768px){.home-video{padding-top:30px}
.home-application{margin-top:-5px}}